<?php

//require_once("class.conectar.php");

//class Especialidad extends Conectar
class Especialidad
{
	
	private $lis_esp=array();
	
		
	public function listar_especialidad($con,$idj,$ids)
	{
		$sql="select a.ua_idespec as cod, (select esp_desc from tb_especialidad where ua_idespec=a.ua_idespec) as descripcion from tb_areaespecialidad a where a.j_id='$idj' and a.s_id='$ids'";
		$res=mysqli_query($con, $sql);
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->lis_esp[]=$reg;
		}
			return $this->lis_esp;
	}
	
	
	

	
}
?>